Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-SU-2016:2284-1: moderate: Security update for wget
openSUSE Security Update: Security update for wget
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2284-1
Rating: moderate
References: #995964
Cross-References: CVE-2016-7098
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for wget fixes the following issues:

- CVE-2016-7098: Fixed a potential race condition by creating files with
.tmp ext and making them accessible to the current user only.
(boo#995964)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-1073=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

wget-1.16-4.10.1
wget-debuginfo-1.16-4.10.1
wget-debugsource-1.16-4.10.1


References:

https://www.suse.com/security/cve/CVE-2016-7098.html
https://bugzilla.suse.com/995964


< Previous Next >
This Thread
  • No further messages